<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/bg_gray"
    android:paddingLeft="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10"
    android:paddingRight="@dimen/content_padding_10">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:id="@+id/try_play_layout"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:padding="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:layout_marginRight="@dimen/content_padding_small">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="@dimen/content_padding_small">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="试玩赚钱"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="下载应用领现金"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style_11"/>
                </LinearLayout>
                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/home_try_play_circle_bg"/>

            </LinearLayout>
            <LinearLayout
                android:id="@+id/invitation_layout"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:padding="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="邀请赚钱"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="上不封顶月入过万"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style_11"/>
                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/home_invitation_circle_bg" />

            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/content_padding_small">
            <LinearLayout
                android:id="@+id/lying_layout"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:padding="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:layout_marginRight="@dimen/content_padding_small">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="@dimen/content_padding_small">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="玩转游戏"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="万款游戏免费下载"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style_11"/>
                </LinearLayout>
                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/home_lying_circle_bg"/>

            </LinearLayout>
            <LinearLayout
                android:id="@+id/card_layout"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:padding="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="@dimen/content_padding_small">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="办卡赚钱"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="办信用卡拿现金"
                        android:layout_centerVertical="true"
                        style="@style/nomal_txt_style_11"/>
                </LinearLayout>
                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/home_card_circle_bg"/>

            </LinearLayout>
        </LinearLayout>

</LinearLayout>
